<?php

namespace App\Http\Controllers\en;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class HistoryController extends Controller
{
    public function index() {
        return view('en.about-us.history');
    }
}
